RubyGems Navigation menu

cybrid_api_bank_ruby 0.115.112

View our documentation at https://github.com/Cybrid-app/cybrid-api-bank-ruby/

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.115.112 - April 19, 2024 (9,16 MB)
  2. 0.115.111 - April 19, 2024 (9,16 MB)
  3. 0.115.110 - April 19, 2024 (9,16 MB)
  4. 0.115.108 - April 18, 2024 (9,16 MB)
  5. 0.115.107 - April 17, 2024 (9,16 MB)
Mostrar todas as versões (1598)

Runtime Dependencies (1):

typhoeus ~> 1.0, >= 1.0.1

Development Dependencies (1):

rspec ~> 3.6, >= 3.6.0

Donos:

Pushed by:

Autores:

  • Cybrid

SHA 256 checksum:

a23cf300788e638a24b52407bd338c3cda676194af6c4041cb2b931064461ed9

Total de downloads 648.972

Desta versão 111

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.4

Links: